@charset "utf-8";


body{
margin:0px;
padding:0px;
color:#4b4b4b;
font-size:14px;
font-family:微软雅黑;
}
.clear{
clear:both;
}
img{
margin:0px;
padding:0px;
border:0px;
list-style:none;
}
ul{
margin:0px; 
padding:0px; 
list-style:none;
}
a{
text-decoration:none;
color:#4b4b4b;
}
a:hover{
text-decoration:none;
color: #1e7d9c;
}

.pagetop{ width:1200px ; height: 189px; background: url(../img/top_bg2021121501.png) no-repeat; margin: 0 auto;}
.serch{ width: 331px; height: 34px; float: right; margin: 130px 0 0 0; }
.serch a{ color:#fff; font-size:14px; font-weight:bold;}
.shuru{ width: 100px; height: 34px; line-height: 34px; border: none; border-radius: 5px 0 0 5px; background: #fff; float: left; padding: 0 0 0 10px;}
.sousuo{ width: 53px; height: 34px; float: left; position: relative; left: -1px;}
.menu{ width: 100%; height:41px ; background: url(../img/menu_bg.jpg) repeat-x;}
.nav{ width: 1200px; height: 41px; margin: 0 auto; position:relative; z-index:1;  }
		.nav a{ color:#fff;  }
		.nav .nLi{width:115px; text-align:center; float: left; background: url(../img/line.jpg) no-repeat center right ; height: 41px;  position:relative; display:inline;  }
		.nav .nLi h3{   height: 41px; margin: 0; font-size: 16px;  }
		.nav .nLi h3 a{line-height: 41px; color: #FFFFFF; }
		.nav .sub{ display:none; width:114px; left:0; top:41px;  position:absolute; background:#1e7d9d;  line-height:26px; padding:5px 0;  }
		.nav .sub li{ zoom:1; text-align: center; }
		.nav .sub a{ display:block; padding:0 10px; }
		.nav .sub a:hover{ background:#259cc3; color:#fff;  }
		.nav .on h3 a{ color:#ffbe41;   }

.box1{ width: 1200px; height: 289px; margin: 20px auto;}
.news_img{ width: 425px; height: 289px; float: left;}
.news{ width: 523px; height: 289px; margin: 0 20px; float: left;}
.news_tit{ width: 523px; height: 36px; border-bottom: 1px #e5e5e5 solid;}
.x{ float: left; font-size: 16px; color: #1e7d9c; line-height: 36px; font-weight: bold; margin-left: 10px;}
.y{ float: right; font-size: 9px; width: 40px; height: 15px; background: #d5ebf2; text-align: center; border-radius: 5px; margin: 10px 10px 0 0;}
.y a{ line-height: 15px;}
.news ul{ width:523px ; height: 252px; overflow: hidden;}
.news ul li{ width: 523px; height: 32px;}
.text{ float: left; background: url(../img/list.jpg) no-repeat 5px 15px; padding-left: 20px; font-family: "宋体"; float: left; height:32px; }
.text a{ line-height: 32px;}
.date{ line-height: 32px; float: right; padding-right: 10px; height:32px;  }
.kuaijie{ width:212px; height: 289px; float: right;}
.kuaijie ul li{ width: 212px; height: 54px; background: #1e7d9c; text-align: center; font-size: 16px; font-weight: bold; margin-top: 5px;}
.kuaijie ul li a{ color: #FFFFFF; line-height: 54px; display: block;}
.kuaijie ul li a:hover{ background: #ffa839;}
.box2_bg{ width: 100%; height: 270px; background: #f8f8fb;}
.box2{ width: 1200px; height: 230px; margin: 0 auto; padding: 20px 0;}
.tz{ width: 386px; height: 230px; float: left;}
.tz ul{ width:386px ; height: 185px; overflow: hidden;}
.tz ul li{ width: 386px; height: 32px;}
.tz_tit{  width: 386px; height: 36px; border-bottom: 1px #e5e5e5 solid;}

.jx{ width: 386px; height: 230px; margin: 0 20px; float: left;}
.jx ul{ width:386px ; height: 185px; overflow: hidden;}
.jx ul li{ width: 386px; height: 32px;}
.jx_tit{width: 386px; height: 36px; border-bottom: 1px #e5e5e5 solid;}
.xg{ width: 386px; height: 230px; float: right;}
.xg ul{ width:386px ; height: 185px; overflow: hidden;}
.xg ul li{ width: 386px; height: 32px;}

.link{ width: 1200px; height: 30px; margin: 20px auto;}
.link_tit{ width: 145px; height: 30px; font-size: 16px; color: #1e7d9c; line-height: 30px; font-weight: bold; margin-left: 10px; float: left;}
.english{ color: #ffa839; }
.demo{ width: 200px; height: 30px; margin: 0 7px ;float:left;}
.select{position:relative;  margin: 0;}
.select dt{height:28px;display:inline-block;border:1px solid #d2ccc4; border-radius: 5px; background:#fcfcfb url(../img/ico.gif) no-repeat 183px center;line-height:28px;padding-left:10px;cursor:pointer;width:175px;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.select dt:hover,.select dt.cur{border:1px solid #409DFE;box-shadow:0 0 3px #409DFE;}
.select dd{position:absolute;left:-40px;top:29px;border:1px solid #d2ccc4;background:#fff;display:none;}
.select dd ul{padding:4px;width:190px;max-height:100px;overflow:auto;}
.select dd ul li a{line-height:28px;display:block;padding:0 8px;}
.select dd ul li a:hover{background:#f5f5f5;}
.mail{ float: left; margin:0 7px;}

.mail a{ height:28px;display:inline-block;border:1px solid #d2ccc4; border-radius: 5px; line-height:28px;padding-left:10px;cursor:pointer;width:160px;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.mail a span{ color:#1e7d9c;}
.mail1{ float: left; margin:0 7px;background:#1e7d9c;}
.mail1 a{color:#fff; height:28px;display:inline-block; line-height:28px;padding-left:10px;cursor:pointer;width:160px;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.mail1 a:hover{ color:#fff;}
.mail1 a span{ color:#fff;}
.pagebottom{ width: 100%; height: 120px; background: #1e7d9c;}
.bottom{ width: 900px; height: 100px; margin: 0 auto; font-family: "宋体"; color: #fff; text-align: left; line-height: 30px; padding-top: 20px; padding-left:300px; background:url(../img/erweima.png) no-repeat  700px center;}
.bottom a{ color:#fff;}

.pageconter{ width: 1200px; height: 100%; margin: 20px auto;}
.left_box{ width: 220px; height: 100%; float: left;}
.right_box{ width: 960px; height: 100%; float: right;}
.right1_box{ width: 1200px; height: 100%; }
.title{ width: 220px; height: 40px; background: #ffa839; color: #FFFFFF; text-align: center; font-size: 16px; line-height: 40px; border-radius:5px 5px 0 0; font-weight: bold;}
.left_box ul{ width: 200px; height: 100%; background: #f9f9f9; padding: 20px 10px;}
.left_box ul li{ width: 200px; height: 30px; text-align: center; font-size: 14px;}
.left_box ul li a{ line-height: 30px; display: block;}
.left_box ul li a:hover{ background:#1E7D9D; border-radius: 5px; color: #fff;}
.right_tit{ width: 960px; height: 36px; border-bottom: 1px #e5e5e5 solid;}
.right1_tit{ width: 1200px; height: 36px; border-bottom: 1px #e5e5e5 solid;}
.y1{ float: right; font-size: 12px; padding: 0 5px; background: #d5ebf2; text-align: center; border-radius: 5px; margin: 10px 10px 0 0;}
.y1 a{ line-height: 15px;}
.right_box ul{ width:960px ; height: 100%; overflow: hidden;}
.right_box ul li{ width:960px; height: 32px; border-bottom: 1px #e5e5e5 dashed;}
.right1_box ul{ width:1200px ; height: 100%; overflow: hidden;}
.right1_box ul li{ width:1200px; height: 32px; border-bottom: 1px #e5e5e5 dashed;}


.conter{ width: 920px; height: 100%; padding: 20px; line-height: 30px;}
.conter1{ width: 1160px; height: 100%; padding: 20px; line-height: 30px;}
.con_tit{ width: 920px; height: 30px; font-size: 18px; font-weight: bold; text-align: center; color: #1e7d9c; line-height: 30px;}
.con1_tit{ width: 1160px; height: 30px; font-size: 18px; font-weight: bold; text-align: center; color: #1e7d9c; line-height: 30px;}
.bt{ color: #828282; height: 30px; line-height: 30px; text-align: center;}










.menu_box {
    height: 100%;
    margin: 20px 0;
    width: 1160px;
}

.menu_l {
    float: left;
    font-family: 微软雅黑;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;

}

.menu_r {
    float: right;
    height: 100%;
    width: 80%;
}

.menu_r ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;

 width:1000px ; height: 100%; overflow: hidden;
}

.menu_r ul li {
    float: left;
    height: 30px;
    text-align: center;
    width: 25%;
border:none;
}

.menu_r ul li a {
    color: #277ff1;
    line-height: 30px;
}